Повышение привилегий в OpenAFS

Дата публикации:
22.03.2007
Всего просмотров:
1364
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Debian GNU/Linux unstable alias sid
Debian GNU/Linux 3.1
Уязвимые версии: OpenAFS версии до 1.4.4 и 1.5.17.

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что менеджеры кеша AFS не используют аутентифицированные соединения для сессий неавторизованных пользователей. Злоумышленник может удалить локальный кеш и изменить ответ "FetchStatus" на setuid приложение и затем запустить его.

URL производителя: www.openafs.org

Решение: Установите последнюю версию (1.4.4 или 1.5.17) с сайта производителя.

или введите имя

CAPTCHA